Subject: Re: [PATCH 4/6] config.c: plumb the_reader through callbacks

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Mar 2023 10:07:57 -0800

Glen Choo <[email-masked]> writes:

> As an aside, I found "struct config_source cf" to be a bit of an eyesore
> too. It's an unfortunate holdover from before 4d8dd1494e (config: make
> parsing stack struct independent from actual data source, 2013-07-12)
> when the struct was called "config_file".

Ah, thanks for digging---I was wondering why it was called cf
myself.